<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Sprint Digital" group="Manila Clocks" checked="false">
    <Tip></Tip>
    <Guid type="p">43792cad-5980-49cc-a8c0-9c00c63e250b</Guid>
  </Item>
</Items>
